@charset "utf-8";/* CSS Document */
*{padding:0; margin:0;list-style: outside none;}
.clear{clear:both; height:1px; font-size:0; line-height:0; overflow:hidden;}
a{text-decoration:none; color:#7a7b7b; }
a img{border:none;}
img{ vertical-align:top;}
a:hover{ color:#318de7;}
body{ font:normal 12px/16px simsum; color:#7a7b7b; background:url(../images/mosi.jpg) no-repeat  center 0}
.fl{ float:left}
.rl{ float:right}
.Gsi_jieshao,.Duihua_hunluan{ width:100%; height:auto;  margin:30px auto; background:#111112 }
/*--介绍--*/
.Gsi_jieshao2{ width:100%;  margin:0 auto;margin-top:590px; position:relative;margin-bottom:0px; background:#111112}
.jieshaoqunli{ width:940px; margin:0 auto; }
.gs_jieshao1,.gr_jieshao2{ width:450px; overflow:hidden; color:#4c4948}
.gs_jieshao1{ margin-left:20px; width:900px; overflow:hidden; }
.gr_jieshao2{ width:900px; margin-left: 12px; margin-top:50px;}
 h2.beijing{ font: 300 32px/60px "Microsoft YaHei";margin:20px auto;color: #000;text-align: center;height: 60px;}
 h2.beijing span{ font: 300 18px/50px "Microsoft YaHei";color: #000;margin-left:10px}
.Gsi_jieshao2 p{ font:12px/22px 'simsun'; color:#fff; text-indent:2em;   margin:30px auto;}
.gr_jieshao1 h2,.gr_jieshao1 p{ color:#fff;text-indent:2em;}
/*--介绍end--*/
/*--对话--*/
.Duihua_hunluan{position:relative; padding:30px 0}



#tab-title {height: 130px;width: 1000px; margin:0 auto;}
#tab-title li{width:100px;height:106px; font:26px/106px 'Microsoft YaHei';color:#fff;margin-right:0px;float:left;text-align:left; border-radius:50%; text-align:center; overflow:hidden; background:url(../images/menchuan_04.jpg) no-repeat; cursor:pointer; margin:0px 110px}
#tab-title .selected {color:#356aa0;border-bottom:0px;color:#fff;}
#tab-title li.selected{ background-position:-100px center}

#tab-content{height: auto; padding-top:30px; width: 1000px; overflow:hidden; margin:0 auto}
#tab-content dl{ width:1000px; /*margin-top:110px*/}
#tab-content dt{float:left; width:380px; overflow:hidden; }
#tab-content dt img{width:380px; height:auto; overflow:hidden}
#tab-content dd{width:575px;float:left; margin-left:40px;}
#tab-content dd strong{font: bold 22px/30px 'Microsoft YaHei'; display:block; text-align:center; color:#fff; padding-bottom:15px;}
#tab-content dd p{font:14px/22px 'Microsoft YaHei','simhei';text-indent:2em; margin-bottom:10px; color:#fff}
#tab-content .hide {display:none;}
.jiao2{ width:10px; height:11px; background:url(../images/jiao2.gif) no-repeat; position:absolute; right:-5px; top:-5px}
.jiao{ width:10px; height:11px; background:url(../images/jiao.gif) no-repeat; position:absolute; right:-5px; bottom:-6px}
/*--对话end--*/
/*--项目工程--*/

.tpzs {
    height: 340px;
    margin: 0 auto 0px;
    position: relative;
    width: 1000px;
}
.youcexian{height:485px;}
.gongchen span,.tpzs div { display:block; position:absolute; }
.strong{ font-weight:100; line-height:22px; text-align:left; margin:10px; color:#000; margin-top:10px; font-size:14px;	font-family: 'Microsoft YaHei'; width:262px; text-align:left; display:inline-block; }
.gongchen span p,.tpzs div p{
	position:absolute;
	bottom:-2px;
	left:0px;
	width:100%;
	background:#000;
	color:#fff;
	text-align:center;
	font:1.0em/26px simsum;
	height:26px;
	opacity:0.8;
	filter:alpha(opacity=80);
	overflow:hidden
}

/*--项目工程end--*/
/*--footer--*/
.footer {width:1000px;font-size:12px;padding: 30px 0;	text-align: center;	font-family:"simsum";	line-height:22px;	margin:0 auto;	color: #fff;}
.footer a{color:#fff;}
.guanyuzuozhe{color: #fff;	line-height: 32px;	font-family:"simsum"; background:#89b826}
.guanyuzuozhe span {padding: 0 30px;}
/*--footerend--*/
.content_02 {padding:10px 0 10px 20px;margin:0 auto 30px;position:relative; height:133px;}
.content_02 ul.qiyerongyu li{width:169px; height:124px;padding:4px;border:1px #ccc solid;margin-right:10px; float:left; position:relative;}
.content_02 ul li span{ display:block; position:relative;width:169px; height:124px;}
.content_02 img.qiyerongyuzuo{border:none;position:absolute;top:70px;left:-2px;width: 27px;cursor:pointer; width:26px; height:19px;}
.content_02 img.qiyerongyuyou{position:absolute;top:70px;right:-4px; border:none; cursor:pointer;width:26px; height:19px;} 
.zygndfuleirongyu{ height: 134px;overflow: hidden;width: 945px;}
.chshenmd{ width:100%; margin:0 auto;color: #fff;font: 14px/30px simsum;height: 30px;;text-align: center; background:#111112; padding-bottom:20px}
.chshenmd span{color: #fff;padding: 0 20px;}
#footer{background-color:#fff; font: 1.0em/24px simsum;padding: 20px 0 50px;text-align: center;}
#footer a, #footer *{color: #191a1a;}

